Subject: 16 November 2022 UTC Artemis I Launch
From: Daniel Adamo <[email-masked]>
To: "ATIG (A-K)" <[email-masked]>
Date: Wed, 11 Jan 2023 22:13:35 -0800

ATIG Members-

After an as-flown Artemis I ephemeris became available to the public on 5 January 2023, I’ve attempted to reconstruct the mission’s trajectory from liftoff to splashdown.  Legal and technology restrictions prevent NASA from doing this on both ends of the mission, but the published data enable some “meatball” flight dynamics to finish the job with plausible approximations.  This reconstruction, together with some spectacular views (both photographic and simulated) and speculation on the discarded Artemis I upper stage’s fate, are documented in the attached PDF file.  Your comments are invited.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Saturday, December 3, 2022 at 22:25
Subject: 16 November 2022 UTC Artemis I Launch

ATIG Members-

The attached PDF has minor edits to 17 November’s upload in its first three pages to reflect as-flown trajectory updates.  New material begins on page 4 and concludes with a nominal entry prediction.  I hope you’ll agree Figure 4 resembles a holiday ornament.  Here’s to a successful Artemis I conclusion!

-Dan

From: Daniel Adamo <[email-masked]>
Date: Thursday, November 17, 2022 at 21:24
Subject: 16 November 2022 UTC Artemis I Launch

ATIG Members-

The attached PDF file revises my 14 November upload to reflect Artemis I’s actual launch nearly 44 minutes after the window-open time originally assumed.  It also adds a Figure 3 plot of the mission’s lunar flyby outbound to its distant retrograde orbit phase.

In the revision’s Figure 1, note Hawaii’s TLI observing geometry improves for the actual launch time vice that for a window-open launch on 16 November UTC.  I’ve yet to run across any imagery of this burn.  Have you?  There could be a Pulitzer Prize waiting for the photographer.

-Dan

From: Daniel Adamo <[email-masked]>
Date: Monday, November 14, 2022 at 11:51
Subject: 16 November 2022 UTC Artemis I Launch Attempt

ATIG Members-

The attached account of Artemis I’s next launch attempt is intentionally curtailed pending a successful SLS liftoff.  I intend to go further along the Artemis I trajectory timeline after a viable mission begins, but we’ll track nominal planning through the first lunar close approach for now (as long as trajectory data are available).

Although approximate and dependent on an on-time launch, Figure 1 in the attachment indicates Hawaiian observers may be able to witness/record Artemis I’s trans-lunar injection (TLI) burn, weather permitting.  Is anyone aware of attempts to do so?

-Dan